L’installer di xcode 4.2 va in errore su Snow Leopard? Breve soluzione

Xcode va in errore? niente paura!

Se come me state tentando di installare XCode 4.2 su Snow Leopard 10.6.8 e quando provate a lanciare l’eseguibile si blocca dicendovi “The Installation Falied” niente paura.
Provate a sistemare l’orologio di sistema del vostro Mac ad una data antecedente al primo gennaio 2012 e magicamente il problema sarà risolto.

L’eseguibile di xcode 4.2 evidentemente ha un controllo maligno che vieta l’installazione dopo il primo gennaio 2012 su Snow Leopard.

Spero di esservi stato utile 😉

Lascia un commento

Il tuo indirizzo email non sarà pubblicato. I campi obbligatori sono contrassegnati *